package com.sunxung.factoring.entity.sys.vo;

import java.util.List;

public class SysGradationVo {

    private List<GradationVo> list;

    public List<GradationVo> getList() {
        return list;
    }

    public void setList(List<GradationVo> list) {
        this.list = list;
    }
}
